cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
Community Live- Tenant Routed Multicast in VXLAN EVPN Fabric
422
Views
0
Helpful
1
Replies
Highlighted
Beginner

jump upgrading from 2.2(1b) to 3.2(2d) - UCS 5108

Hi All

I have a requirement to upgrading our UCS 5108 firmware, and I would like to know if there's any gotchas that I should watch out for. since the firmware will be jump upgrading from 2.2(1b) to latest firmware 3.2(2d)

we've a couple of UCS 5108 configured in HA

with mix blade servers (B200 M2 , B230 M1)

installed (Hyper-V , ESXi 5.5 , XenServer) and all blades are boot from SAN (EMC VNX)

 as well as Fabric Interconnect (6120xp)

 

Has anyone have done the upgrades before successfully? without any issue.

sorry but I worry due all the blade servers are in production mode

 

Thanks for your time and input !

Everyone's tags (3)
1 REPLY 1
Highlighted
Cisco Employee

Re: jump upgrading from 2.2(1b) to 3.2(2d) - UCS 5108

Greetings.

Based on your list of hardware, it sounds like 2.2x is the highest your hardware supports.

M1s are deprecated, as are 6100 series FIs.

The M2s would also need to make sure they have supported adapters (i.e. Not M81KR).

You should be able to upgrade to the latest 2.28 UCSM version, which will add some features, and include resolved caveats.

See the deprecated list at https://www.cisco.com/c/en/us/td/docs/unified_computing/ucs/release/notes/CiscoUCSManager-RN-3-1.html#reference_D8E0F1697DB8476D8B3016D38ECB6E72

 

Anytime firmware changes, please check the HCL for correct drivers at https://ucshcltool.cloudapps.cisco.com/public/#

 

Thanks,

Kirk

CreatePlease to create content
Content for Community-Ad

Cisco COVID-19 Survey

This widget could not be displayed.